/** Shopify CDN: Minification failed

Line 133:20 Unexpected "{"
Line 133:29 Expected ":"
Line 134:15 Expected identifier but found whitespace
Line 134:17 Unexpected "{"
Line 134:26 Expected ":"
Line 137:20 Unexpected "{"
Line 137:29 Expected ":"
Line 141:20 Unexpected "{"
Line 141:29 Expected ":"
Line 149:12 Expected identifier but found whitespace
... and 6 more hidden warnings

**/
/* START_SECTION:corporate-form (INDEX:16) */
.section-corporate-form .section-body {
    color: var(--color-text);
    background-color: var(--color-bg);
  }

  .category-nav ul {
    margin-top: 0;
    padding: 0;
  }

  .category-nav li {
    display: inline-block;
    margin: 5px 10px;
  }

  .category-nav category-toggle > button.button {
    padding: 6px 0 !important;
    border: 0;
    border-radius: 0;
    border-bottom: 2px solid transparent;
    font-weight: 800;
    font-style: normal;
    background: transparent;
    color: #000;
  }

  .category-nav category-toggle:not(.active) button:active,
  .category-nav category-toggle:not(.active) button:focus,
  .category-nav category-toggle:not(.active) button:hover,
  .category-nav category-toggle.active button {
    background: transparent;
    color: #000;
    border-bottom-color: #000;
  }

  .section-corporate-form .category-content:not(.in) {
    display: none;
  }

  .section-corporate-form .category-content img {
    width: 100%;
    height: auto;
    border-radius: 20px;
  }

  .form__content {
    text-align: left;
    background: #fff;
    padding: 30px;
    border-radius: 6px;
  }

  .form__content .field__label {
    display: none;
  }

  .form__content .field + .field {
    margin-top: 20px;
  }

  .form__content select {
    background-repeat: no-repeat;
    background-position: calc(100% - 10px) 50%;
  }

  .form__content input,
  .form__content select,
  .form__content textarea {
    background: #f4f4f4;
    border: 0;
  }
  
  .form__content .contact__button button {
    width: 100%;
    max-width: 300px;
    background: #030303;
    color: #fff;
    border-radius: 0px;
  }

  .corporate-form h2 {
    margin: 1.125em 0 .75em;
  }

  .section-corporate-form .field--checkbox {
    text-align: center;
  }

  .section-corporate-form .field--checkbox ul {
    display: block;
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
    padding: 0;
  }
  
  .section-corporate-form .field--checkbox li {
    display: inline-flex;
    align-items: center;
    margin: 10px;
  }

  .section-corporate-form .field--checkbox li label {
    padding: 0;
  }

  .category-nav ul li category-toggle {
    white-space: normal;
    word-break: keep-all;
  }

  .category-nav ul li category-toggle .button {
    white-space: normal;
    line-height: 30px;
  }

  #shopify-section-{{ section.id }} .section-body {
    text-align: {{ section.settings.alignment }};
  }
  
  #shopify-section-{{ section.id }} .corporate-form {
    position: relative;
  }

  #shopify-section-{{ section.id }} .corporate-form::before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    content: "";
    opacity: {{ section.settings.image_overlay_opacity | divided_by: 100.0 }};
    background: var(--color-bg);
  }

  #shopify-section-{{ section.id }} .corporate-form .section-body {
    position: relative;
  }
  
  #shopify-section-{{ section.id }} .corporate-form label {
    color: var(--color-text);
  }

  .column-narrow {
    width: 100%;
    max-width: 977px;
    margin: 0 auto;
    padding-right: 20px;
    padding-left: 20px;
  }

  .text-center {
    text-align: center;
  }

  .form__content input, .form__content select, .form__content textarea {
    background: #f4f4f4;
    border: 0;
  }

  .category-nav category-toggle > button.button {
    font-size: 18px;
  }

  .form__content select {
    background-repeat: no-repeat !important;
    background-position: calc(100% - 10px) 50% !important;
  }

  textarea, 
  input[type=email], 
  input[type=number], 
  input[type=password], 
  input[type=search], 
  input[type=tel], 
  input[type=file], 
  input[type=text], 
  input[type=url], 
  input[type=color], 
  input[type=date], 
  input[type=datetime], 
  input[type=datetime-local], 
  input[type=month], 
  input[type=time], 
  input[type=week], 
  select, 
  select[multiple=multiple] {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: border-color .1s;
    -moz-transition: border-color .1s;
    transition: border-color .1s;
    border-radius: .1875rem;
    box-shadow: none;
    font-size: 16px;
    margin-bottom: 0;
    padding: 14px 12px;
    width: 100%;
    height: 46px;
    outline: none;
  }

  *:focus-visible {
    outline: none;
  }

  textarea {
    height: 160px;
  }

  select {
    background: #fff;
    background-image: url('/cdn/shop/files/arrow.svg?v=1738690955') !important;
    background-repeat: no-repeat;
    background-position: right 12px center;
    border-radius: .1875rem;
    line-height: normal;
    max-width: 100%;
    margin-bottom: 0;
    padding: .875rem 2.125rem .875rem .75rem;
    width: 100%;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
  }

  .image-with-text__inner {
    padding-left: 4rem;
  }

  @media (max-width: 767.98px) {
    .corporate-form h2 {
      margin: 0 0 .75em;
    }
  }
/* END_SECTION:corporate-form */
